.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-e2c8da31-202c-441a-e294-e80a72d12747 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-111a829a-7a12-72b5-c9fc-cdcab55ee800 {
font-size: 16px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-111a829a-7a12-72b5-c9fc-cdcab55ee800 {
}.lfr-layout-structure-item-374ce42f-6d57-8424-5b04-7bb10842d8f9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b0a6cb9d-5428-7bfe-fb27-075d25e9ffbb {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e2c8da31-202c-441a-e294-e80a72d12747 {
margin-bottom: var(--spacer-9,9rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a86f2329-6cff-37d2-0f9d-14eb2b64a50c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4a271812-7bf6-7faa-d324-d7c3159e3faf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60f582e9-08a1-5e65-eb69-38d336898e52 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}